cc.funkemunky.api.listeners

## Class PluginShutdownListeners

- java.lang.Object
- - cc.funkemunky.api.listeners.PluginShutdownListeners

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class PluginShutdownListeners
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`PluginShutdownListeners()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onEvent(org.bukkit.event.server.PluginDisableEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PluginShutdownListeners

    public PluginShutdownListeners()

### Method Detail

#### onEvent

    public void onEvent(org.bukkit.event.server.PluginDisableEvent event)